.l-container {
  width: auto;
}

.js-fade {
  opacity: 0;
  transition: ease-in, opacity 0.6s, transform 0.6s;
  transform: translateY(8rem);
}
.js-fade.is-active {
  opacity: 1;
  transform: translateY(0);
}

img {
  max-width: 100%;
}

a {
  transition: 0.6s;
  text-decoration: none;
}
a img {
  transition: 0.6s;
}
a:hover {
  text-decoration: none;
}
a:hover img {
  opacity: 0.7;
}

.credit .item {
  display: inline;
  white-space: nowrap;
  font-family: "DM Sans", serif;
  font-size: 0.8333333333vw;
  letter-spacing: 0.1em;
  line-height: 1.1111111111vw;
  color: #FFFFFF;
  text-decoration: none;
  font-feature-settings: "palt";
}
.credit .item:not(:nth-last-of-type(1)) {
  margin-right: 0.82em;
}
.credit .item .link {
  display: inline;
  white-space: nowrap;
  font-family: "DM Sans", serif;
  font-size: 0.8333333333vw;
  letter-spacing: 0.1em;
  line-height: 1.1111111111vw;
  color: #FFFFFF;
  text-decoration: none;
  font-feature-settings: "palt";
}

.-mask {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  transition: 1s ease;
}
.-mask.is-active {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
}

@keyframes roll {
  100% {
    transform: rotate(360deg);
  }
}
.feature {
  color: #000;
  overflow: clip;
  font-family: "Noto Sans JP", serif;
  background: #FDFDFA;
}
.feature img {
  max-width: none;
  width: 100%;
}

.mv {
  position: relative;
  width: 100vw;
}
.mv__Txt {
  background: #1C2C71;
  padding: 0.4861111111vw 5.5555555556vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mv__Txt p {
  color: #fff;
  font-family: "DM Sans", serif;
  font-weight: 400;
  font-size: 1.7361111111vw;
  letter-spacing: 0.03em;
}
.mv__Txt p:nth-of-type(1) {
  letter-spacing: 0.05em;
}
.mv__Scroll {
  position: absolute;
  width: 3.3333333333vw;
  bottom: 5.1388888889vw;
  left: 48.3333333333vw;
}
.mv .viewmore {
  position: fixed;
  right: 1.9444444444vw;
  bottom: 4.0972222222vw;
  width: 8.3333333333vw;
  height: 8.3333333333vw;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
}
.mv .viewmore:before {
  position: absolute;
  width: 8.3333333333vw;
  height: 8.3333333333vw;
  content: "";
  top: 0;
  left: 0;
  background: url("./../img/viewmore.svg");
  background-size: cover;
  animation: roll 10s linear infinite;
}
.mv .viewmore span {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #1C2C71;
  background: rgba(255, 255, 255, 0.8);
  width: 6.25vw;
  height: 6.25vw;
  border-radius: 50%;
  box-sizing: border-box;
  font-size: 1.0416666667vw;
  letter-spacing: 0.06em;
  line-height: 1.0416666667vw;
  text-align: center;
  font-family: "DM Sans", serif;
  font-weight: 500;
  color: #1C2C71;
  transition: 0.7s;
}
.mv .viewmore:hover span {
  background: #1C2C71;
  color: #fff;
}

.sec01__Inner {
  width: 100vw;
  height: 104.5138888889vw;
  position: relative;
  margin: auto;
}
.sec01__Ttl {
  position: absolute;
  z-index: 10;
  pointer-events: none;
  width: 44.6527777778vw;
  top: 8.5416666667vw;
  left: 27.6388888889vw;
}
.sec01__Movie {
  position: absolute;
  width: 66.6666666667vw;
  height: 37.5vw;
  top: 18.125vw;
  left: 16.6666666667vw;
}
.sec01__Movie video {
  width: 66.6666666667vw;
  height: 37.5vw;
}
.sec01__Movie-Btn {
  position: absolute;
  width: 8.6805555556vw;
  height: 8.6805555556vw;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url("./../img/btn_movie.svg");
  background-size: cover;
  cursor: pointer;
  transition: 0.7s;
  z-index: 10;
  display: none;
}
.sec01__Movie-Btn:hover {
  background: url("./../img/btn_movie_hover.svg");
  background-size: cover;
  transition: 0.7s;
}
.sec01__Movie-Btn.is-active {
  display: block;
}
.sec01__Movie-Music {
  position: absolute;
  width: 1.5972222222vw;
  right: 1.875vw;
  bottom: 1.5277777778vw;
}
.sec01__Movie-Music .sound-off {
  display: none;
}
.sec01__Subttl {
  position: absolute;
  text-align: center;
  color: #1C2C71;
  font-family: "DM Sans", serif;
  width: 44.6527777778vw;
  top: 59.5833333333vw;
  left: 27.7777777778vw;
  font-weight: 400;
  font-size: 2.9166666667vw;
  letter-spacing: 0.045em;
}
.sec01__Txt {
  position: absolute;
  text-align: center;
  color: #1C2C71;
  width: 51.25vw;
  top: 66.0416666667vw;
  left: 24.4444444444vw;
  font-weight: 700;
  font-size: 1.0416666667vw;
  line-height: 2.0833333333vw;
  letter-spacing: 0.05em;
}
.sec01__Txt span {
  font-size: 1.3194444444vw;
  padding-bottom: 1.3888888889vw;
  display: inline-block;
}
.sec01__Line {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  color: #1C2C71;
  font-family: "DM Sans", serif;
  width: 91.8055555556vw;
  top: 99.9305555556vw;
  left: 4.3055555556vw;
  font-weight: 400;
  font-size: 1.4583333333vw;
  letter-spacing: 0.03em;
}
.sec01__Line:before {
  position: absolute;
  background: #1C2C71;
  content: "";
  top: 48%;
  height: 1px;
  left: 4.7222222222vw;
  width: 81.9444444444vw;
}

.sec02 {
  background: #1C2C71;
  margin-bottom: 7.1527777778vw;
}
.sec02__Inner {
  width: 100vw;
  height: 81.1805555556vw;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
.sec02__Sticky {
  position: relative;
  height: 100%;
  width: 42.7777777778vw;
  z-index: 10;
}
.sec02__Sticky-Inner {
  position: sticky;
  top: 3.4722222222vw;
  padding-bottom: 5.7638888889vw;
}
.sec02__Ttl {
  color: #AAB9FC;
  padding-top: 3.5416666667vw;
  padding-left: 5.0694444444vw;
  margin-bottom: 4.7222222222vw;
  font-size: 5.3381944444vw;
  letter-spacing: 0.07em;
  line-height: 1;
  font-family: "DM Sans", serif;
  font-weight: 500;
}
.sec02__Ttl span {
  display: block;
}
.sec02__Ttl span:nth-of-type(2) {
  margin-top: -0.4166666667vw;
  padding-left: 7.7083333333vw;
}
.sec02__Product {
  -webkit-backdrop-filter: blur(4px);
          backdrop-filter: blur(4px);
  margin-left: 10.4166666667vw;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 0 0 1.3888888889vw 1.3888888889vw;
  box-shadow: 5px 5px 11px rgba(28, 44, 113, 0.3);
  width: 36.1111111111vw;
  height: 41.5972222222vw;
  border: 0.0694444444vw solid #1C2C71;
  box-sizing: border-box;
}
.sec02__Product-List {
  width: 100%;
  height: 100%;
  position: relative;
}
.sec02__Product-List-Item {
  position: absolute;
  width: 16.3194444444vw;
}
.sec02__Product-List-Item:nth-of-type(1) {
  top: 3.4722222222vw;
  left: 1.875vw;
}
.sec02__Product-List-Item:nth-of-type(2) {
  top: 10.9027777778vw;
  left: 17.7083333333vw;
}
.sec02__Product-List-Item:nth-of-type(3) {
  top: 22.0138888889vw;
  left: 1.875vw;
}
.sec02__Pricelabel {
  position: absolute;
  background: #fff;
  top: 17.3611111111vw;
  left: 5.5555555556vw;
  border-radius: 3.4722222222vw;
  width: 13.5416666667vw;
  height: 5.625vw;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1C2C71;
  font-size: 1.0416666667vw;
  font-family: "DM Sans", serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.1111111111vw;
}
.sec02__Pricelabel .txt {
  display: block;
}
.sec02__Pricelabel .price {
  display: block;
  margin-top: 0.3472222222vw;
  font-size: 0.8333333333vw;
}
.sec02__Model {
  width: 57.2222222222vw;
}
.sec02__Model a {
  display: block;
  background: #fff;
}

.sec03__Inner {
  width: 100vw;
  height: 81.4583333333vw;
  position: relative;
  margin: auto;
}
.sec03__Model {
  position: absolute;
  top: 0;
  left: 7.2222222222vw;
  width: 85.6944444444vw;
}
.sec03__Creditwrap {
  position: absolute;
  top: 68.5416666667vw;
  left: 9.5833333333vw;
  width: 83.3333333333vw;
  display: inline-flex;
  flex-wrap: wrap;
}
.sec03__Creditwrap .credit {
  display: inline-flex;
  flex-wrap: wrap;
}
.sec03__Creditwrap .credit .item {
  color: #F5E1A4;
}
.sec03__Creditwrap .credit .item .link {
  color: #F5E1A4;
}

.sec04__Inner {
  width: 100vw;
  height: 105.1388888889vw;
  position: relative;
  margin: auto;
}
.sec04__Model {
  position: absolute;
}
.sec04__Model.-model01 {
  width: 47.2222222222vw;
  top: 4.2361111111vw;
  left: 44.6527777778vw;
}
.sec04__Model.-model02 {
  width: 22.4097222222vw;
  top: 0vw;
  left: 17.9861111111vw;
}
.sec04__Model.-model02 .-child {
  position: absolute;
  opacity: 0;
  transform: scale(1.2);
  transition: opacity 300ms, transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
  display: block;
  background: #fff;
}
.sec04__Model.-model02 .-child.-slide01 {
  transform-origin: bottom left !important;
  transform: rotate(3deg) !important;
}
.sec04__Model.-model02 .-child.-slide02 {
  transition-delay: 0.2s !important;
}
.sec04__Model.-model02.is-active .-child {
  opacity: 1;
  transform: scale(1);
  transition: opacity 300ms, transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
.sec04__Product01 {
  position: absolute;
  z-index: 10;
  top: 60.9027777778vw;
  left: 8.2638888889vw;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 0.6944444444vw 0 0.6944444444vw 0.6944444444vw;
  width: 59.6527777778vw;
  height: 16.3888888889vw;
  background: #fff;
  border: 0.0694444444vw solid #1C2C71;
  box-sizing: border-box;
}
.sec04__Product01-List {
  position: relative;
  display: flex;
  align-items: flex-end;
  position: absolute;
  top: 0.7638888889vw;
  left: 10.0694444444vw;
}
.sec04__Product01-List-Item {
  width: 11.8055555556vw;
}
.sec04__Product01-Pricelabel {
  position: absolute;
  top: 7.0138888889vw;
  left: 3.4722222222vw;
  color: #1C2C71;
  font-size: 0.8333333333vw;
  font-family: "DM Sans", serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.1111111111vw;
}
.sec04__Product01-Pricelabel .txt {
  display: block;
}
.sec04__Product01-Pricelabel .price {
  font-size: 0.8333333333vw;
}
.sec04__Product02 {
  position: absolute;
  top: 75.6944444444vw;
  left: 14.4444444444vw;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 0.6944444444vw 0 0.6944444444vw 0.6944444444vw;
  width: 58.9583333333vw;
  height: 19.8611111111vw;
  background: #fff;
  border: 0.0694444444vw solid #1C2C71;
  box-sizing: border-box;
}
.sec04__Product02-List {
  position: relative;
  display: flex;
  align-items: flex-end;
  position: absolute;
  top: 4.375vw;
  left: 13.9583333333vw;
  gap: 2.7777777778vw;
}
.sec04__Product02-List-Item {
  width: 12.2222222222vw;
}
.sec04__Product02-Pricelabel {
  position: absolute;
  top: 9.4444444444vw;
  left: 3.3333333333vw;
  color: #1C2C71;
  font-size: 0.8333333333vw;
  font-family: "DM Sans", serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.1111111111vw;
}
.sec04__Product02-Pricelabel .txt {
  display: block;
}
.sec04__Product02-Pricelabel .price {
  font-size: 0.8333333333vw;
}

.bggrade {
  position: relative;
}
.bggrade:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 382.0138888889vw;
  background: url("./../img/bg_grade.png");
  background-size: cover;
}

.sec05__Inner {
  width: 100vw;
  height: 72.8472222222vw;
  position: relative;
  margin: auto;
}
.sec05__Model {
  position: absolute;
}
.sec05__Model a {
  display: block;
  background: #fff;
}
.sec05__Model.-model01 {
  width: 68.125vw;
  top: 0;
  right: 0vw;
}
.sec05__Model.-model02 {
  width: 19.4444444444vw;
  top: 0;
  left: 8.5416666667vw;
}
.sec05__Model.-model03 {
  width: 19.4444444444vw;
  top: 29.7916666667vw;
  left: 8.5416666667vw;
}
.sec05__Creditwrap {
  position: absolute;
  width: 68.125vw;
  top: 72.8472222222vw;
  right: 0vw;
  display: inline-flex;
  flex-wrap: wrap;
  z-index: 10;
}
.sec05__Creditwrap .credit {
  display: inline-flex;
  flex-wrap: wrap;
}
.sec05__Creditwrap .credit .item {
  color: #1C2C71;
}
.sec05__Creditwrap .credit .item .link {
  color: #1C2C71;
}

.sec06__Inner {
  width: 100vw;
  height: 84.7916666667vw;
  position: relative;
  margin: auto;
}
.sec06__Inner.is-active .sec06__Model {
  transform: translateX(0);
}
.sec06__Model {
  position: absolute;
}
.sec06__Model.-model01 {
  transform: translateX(150%);
  z-index: 20;
  width: 51.1111111111vw;
  top: 6.3194444444vw;
  right: 0vw;
  transition: 0.6s;
}
.sec06__Product {
  position: absolute;
  top: 24.3055555556vw;
  left: 10.3472222222vw;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 1.3888888889vw 0 1.3888888889vw 1.3888888889vw;
  width: 53.6805555556vw;
  height: 40vw;
  border: 0.2777777778vw solid #fff;
  box-sizing: border-box;
}
.sec06__Product-List {
  position: relative;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  position: absolute;
  top: 3.125vw;
  left: 3.6805555556vw;
  gap: 2.4305555556vw 1.3888888889vw;
  width: 40.4861111111vw;
  justify-content: space-between;
}
.sec06__Product-List-Item {
  width: 11.6666666667vw;
}
.sec06__Product-List-Item-Thum {
  margin-bottom: 1.4583333333vw;
}
.sec06__Product-List-Item-Name {
  text-align: center;
  color: #fff;
  margin-bottom: 0.0694444444vw;
  font-size: 0.8333333333vw;
  font-family: "DM Sans", serif;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.sec06__Product-List-Item-Price {
  text-align: center;
  color: #fff;
  font-size: 0.8333333333vw;
  font-family: "DM Sans", serif;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.sec06__Creditwrap {
  position: absolute;
  top: 66.25vw;
  left: 10.4166666667vw;
  width: 38.75vw;
}
.sec06__Creditwrap .credit .item {
  display: inline-block;
  color: #fff;
  margin-right: 0.625vw;
}
.sec06__Creditwrap .credit .item.-ttl {
  margin-right: -0.2777777778vw;
}
.sec06__Creditwrap .credit .item .link {
  color: #fff;
}

.txt__Swiper {
  padding: 1.1805555556vw 0;
  background: #fff;
  z-index: 10;
  position: relative;
}
.txt__Swiper .swiper-wrapper {
  transition-timing-function: linear;
}
.txt__Swiper .swiper-slide {
  padding-right: 2.2916666667vw;
  width: 21.9444444444vw;
}
.txt__Swiper .swiper-slide p {
  color: #F5E1A4;
  font-size: 1.7361111111vw;
  font-family: "DM Sans", serif;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.03em;
  display: inline-block;
}

.sec07 {
  background: #1C2C71;
  border-bottom: 1px solid #F5E1A4;
  box-sizing: border-box;
}
.sec07__Inner {
  width: 100vw;
  height: 51.3888888889vw;
  position: relative;
  margin: auto;
}
.sec07__Model {
  position: absolute;
}
.sec07__Model > a {
  display: block;
  background: #fff;
}
.sec07__Model.-model00 {
  width: 30.5555555556vw;
  top: 0;
  left: 0;
}
.sec07__Model.-model01 {
  width: 37.5vw;
  top: 0;
  left: 30.5555555556vw;
}
.sec07__Model.-model02 {
  width: 23.6111111111vw;
  top: 8.6805555556vw;
  left: 72.2222222222vw;
}
.sec07__Model.-model02 .credit {
  margin-top: 1.0416666667vw;
  text-align: center;
}
.sec07__Model.-model02 .credit .item {
  display: inline-block;
  color: #F5E1A4;
}
.sec07__Model.-model02 .credit .item.-noto {
  font-family: "DM Sans", "Noto Sans JP", serif;
}
.sec07__Model.-model02 .credit .item .link {
  color: #F5E1A4;
}

.sec09 {
  background: linear-gradient(180deg, #1C2C71 0%, #1C2C71 23.6111111111vw, #fff 23.6111111111vw, #fff 100%);
  box-sizing: border-box;
}
.sec09__Inner {
  width: 100vw;
  height: 58.75vw;
  position: relative;
  margin: auto;
}
.sec09__Ttl {
  position: absolute;
  left: 0;
  width: 100%;
  top: 7.5vw;
  text-align: center;
  line-height: 2.0833333333vw;
  color: #F5E1A4;
  font-size: 1.0416666667vw;
  letter-spacing: 0.05em;
  font-weight: 700;
}
.sec09__Movie {
  position: absolute;
  width: 100%;
  height: 35.2777777778vw;
  top: 23.6111111111vw;
  left: 0vw;
}
.sec09__Movie video {
  width: 100%;
  height: 35.2777777778vw;
}

.sec10 {
  background: #F5E1A4;
}
.sec10__Inner {
  width: 100vw;
  height: 43.8888888889vw;
  position: relative;
  margin: auto;
}
.sec10__Model {
  position: absolute;
}
.sec10__Model > a {
  display: block;
  background: #fff;
}
.sec10__Model.-model01 {
  width: 68.0555555556vw;
  top: 0;
  left: 31.9444444444vw;
}
.sec10__Model.-model02 {
  width: 23.6111111111vw;
  top: 6.25vw;
  left: 4.1666666667vw;
}
.sec10__Model.-model02 .credit {
  margin-top: 1.7361111111vw;
  text-align: center;
  transform: translateX(0.5555555556vw);
}
.sec10__Model.-model02 .credit .item {
  display: inline-block;
  color: #1C2C71;
  margin-right: 0.9722222222vw;
}
.sec10__Model.-model02 .credit .item .link {
  color: #1C2C71;
}
.sec10__Model.-model02 .credit .item .link .price {
  margin-top: 0.5555555556vw;
}
.sec10__creditwrap {
  position: absolute;
  top: 46.0416666667vw;
  left: 4.1666666667vw;
  z-index: 20;
  display: inline-flex;
  flex-wrap: wrap;
}
.sec10__creditwrap .credit {
  display: flex;
  width: 100%;
  margin-bottom: 0.2777777778vw;
}
.sec10__creditwrap .credit .item {
  color: #1C2C71;
}
.sec10__creditwrap .credit .item.-ttl {
  margin-right: -0.1388888889vw;
}
.sec10__creditwrap .credit .item.-limited {
  color: #fff;
  background: #1C2C71;
  margin: 0 0.8333333333vw 0 0;
  padding: 0.2083333333vw 0.4166666667vw;
  transform: translateY(-0.1388888889vw);
  font-size: 0.625vw;
  border-radius: 0.2083333333vw;
  letter-spacing: 0.125em;
}
.sec10__creditwrap .credit .item .link {
  color: #1C2C71;
}
.sec10__creditwrap .credit .item .link .price {
  display: inline-block;
  margin-left: -0.2083333333vw;
  letter-spacing: 0.06em;
}

.sec11 {
  background-color: #F5E1A4;
  background-image: url("./../img/bg_sec11.png");
  background-size: cover;
}
.sec11__Inner {
  width: 100vw;
  height: 110.6944444444vw;
  position: relative;
  margin: auto;
}
.sec11__Model {
  position: absolute;
}
.sec11__Model.-model01 {
  width: 34.0277777778vw;
  top: -4.2361111111vw;
  left: 57.5694444444vw;
  z-index: 20;
}
.sec11__Model.-model01 .credit {
  margin-top: 1.8055555556vw;
  text-align: center;
}
.sec11__Model.-model01 .credit .item {
  display: inline-block;
  color: #1C2C71;
}
.sec11__Model.-model01 .credit .item .link {
  color: #1C2C71;
}
.sec11__Model.-model02 {
  top: 30.7638888889vw;
  left: 0vw;
}
.sec11__Model.-model02 .sec11__Model-Flex {
  display: flex;
  gap: 1.6666666667vw;
}
.sec11__Model.-model02 .sec11__Model-Flex > div {
  opacity: 0;
  transition: opacity 1s, transform 1s;
  transform: translateY(3rem);
}
.sec11__Model.-model02 .sec11__Model-Flex > div:nth-of-type(1) {
  width: 11.5972222222vw;
  transition: opacity 1s 0.2s, transform 1s 0.2s;
}
.sec11__Model.-model02 .sec11__Model-Flex > div:nth-of-type(2) {
  width: 14.3402777778vw;
  transition: opacity 1s 0.4s, transform 1s 0.4s;
}
.sec11__Model.-model02 .sec11__Model-Flex > div:nth-of-type(3) {
  width: 15.0694444444vw;
  transition: opacity 1s 0.6s, transform 1s 0.6s;
}
.sec11__Model.-model02.is-active .sec11__Model-Flex > div {
  opacity: 1;
  transform: translateY(0);
}
.sec11__Model.-model02 .credit {
  margin-top: 2.9861111111vw;
  padding-left: 4.1666666667vw;
}
.sec11__Model.-model02 .credit .item {
  display: inline-block;
  color: #1C2C71;
}
.sec11__Model.-model02 .credit .item .link {
  color: #1C2C71;
}
.sec11__Model.-model03 {
  display: flex;
  align-items: flex-end;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: 95.8333333333vw;
  top: 61.7361111111vw;
  right: 0vw;
}
.sec11__Model.-model03 > a {
  display: block;
  background: #fff;
  width: 65.4861111111vw;
}
.sec11__Model.-model03 .credit {
  margin-bottom: -0.3472222222vw;
}
.sec11__Model.-model03 .credit .item {
  display: block;
  color: #1C2C71;
}
.sec11__Model.-model03 .credit .item .link {
  color: #1C2C71;
}

.sec12__Inner {
  width: 100vw;
  height: 54.1666666667vw;
  position: relative;
  margin: auto;
}
.sec12 .credit {
  position: absolute;
  left: 4.1666666667vw;
  bottom: 4.0277777778vw;
  z-index: 10;
}
.sec12 .credit .item {
  display: inline-block;
  color: #1C2C71;
}
.sec12 .credit .item .link {
  color: #1C2C71;
}

.sec13 {
  background: #1C2C71;
}
.sec13__Inner {
  width: 100vw;
  height: 125vw;
  position: relative;
  margin: auto;
}
.sec13__Inner:before {
  position: absolute;
  width: 88.0555555556vw;
  height: 23.6111111111vw;
  top: 4.0277777778vw;
  left: 5.9722222222vw;
  content: "";
  background: url(./../img/bglogo_sec13.svg);
  background-size: cover;
}
.sec13__Ttl {
  position: absolute;
  width: 27.4305555556vw;
  top: 5.4861111111vw;
  left: 36.3194444444vw;
}
.sec13__Txt {
  position: absolute;
  text-align: center;
  width: 83.3333333333vw;
  top: 17.9166666667vw;
  left: 8.3333333333vw;
  color: #fff;
  font-size: 1.0416666667vw;
  line-height: 2.0833333333vw;
  letter-spacing: 0.05em;
  font-weight: 700;
}
.sec13__Model {
  position: absolute;
  width: 15.8333333333vw;
  top: 28.8888888889vw;
  right: 10vw;
  z-index: 10;
}
.sec13__creditwrap {
  position: absolute;
  top: 84.8611111111vw;
  left: 54.1666666667vw;
  display: inline-flex;
  flex-wrap: wrap;
}
.sec13__creditwrap .credit {
  display: flex;
}
.sec13__creditwrap .credit .item {
  color: #fff;
}
.sec13__creditwrap .credit .item .link {
  color: #fff;
}
.sec13__Novelty {
  position: absolute;
  width: 71.875vw;
  height: 54.5138888889vw;
  top: 27.0138888889vw;
  left: 11.5277777778vw;
  background: #FDFDFA;
  border-radius: 1.3888888889vw;
}
.sec13__Novelty-Ttl {
  position: absolute;
  line-height: 1;
  left: 0;
  top: -3.8194444444vw;
  letter-spacing: 0.05em;
  color: #fff;
  font-family: "DM Sans", serif;
  font-size: 2.7777777778vw;
}
.sec13__Novelty-List.is-active .sec13__Novelty-Item {
  opacity: 1;
  transform: translateY(0);
}
.sec13__Novelty-Item {
  position: absolute;
  text-align: center;
  opacity: 0;
  transition: ease-in, opacity 0.6s, transform 0.6s;
  transform: translateY(8rem);
}
.sec13__Novelty-Item:nth-of-type(1) {
  width: 21.4256944444vw;
  top: 6.875vw;
  left: 13.1944444444vw;
}
.sec13__Novelty-Item:nth-of-type(1) .sec13__Novelty-Item-Thum {
  margin-bottom: 0.2777777778vw;
}
.sec13__Novelty-Item:nth-of-type(2) {
  width: 22.46875vw;
  top: 29.2361111111vw;
  left: 3.3333333333vw;
  transition-delay: 0.6s;
}
.sec13__Novelty-Item:nth-of-type(2) .sec13__Novelty-Item-Thum {
  margin-bottom: -0.7638888889vw;
}
.sec13__Novelty-Item:nth-of-type(3) {
  width: 14.9597222222vw;
  top: 7.5694444444vw;
  left: 40.8333333333vw;
  transition-delay: 1.2s;
}
.sec13__Novelty-Item:nth-of-type(3) .sec13__Novelty-Item-Thum {
  margin-bottom: -0.7638888889vw;
}
.sec13__Novelty-Item-Name {
  font-family: "DM Sans", serif;
  font-weight: 600;
  letter-spacing: 0.03em;
  color: #1C2C71;
  font-size: 1.3888888889vw;
}
.sec13__Novelty-Item-Price {
  font-family: "DM Sans", serif;
  color: #1C2C71;
  letter-spacing: 0.03em;
  font-size: 1.0416666667vw;
}
.sec13__Novelty-Item-Limited {
  margin: 0.5555555556vw auto 0;
  width: 9.8611111111vw;
  height: 1.7361111111vw;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1.0416666667vw;
  border: 1px solid #1C2C71;
  font-family: "DM Sans", serif;
  color: #1C2C71;
  letter-spacing: 0.03em;
  font-size: 1.0416666667vw;
}
.sec13__Btn {
  position: absolute;
  text-align: center;
  width: 19.4444444444vw;
  height: 3.8888888889vw;
  top: 89.5833333333vw;
  left: 40.2777777778vw;
  border-radius: 0.3472222222vw;
  color: #1C2C71 !important;
  background: #fff;
  box-shadow: 5px 5px 11px rgba(255, 255, 255, 0.3);
  font-family: "DM Sans", serif;
  font-weight: 500;
  font-size: 1.5972222222vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sec13__Btn:hover {
  background: #1C2C71;
  color: #fff !important;
}
.sec13__Staff {
  position: absolute;
  top: 97.9166666667vw;
  left: 0;
  width: 100%;
}
.sec13__Staff-Ttl {
  text-align: center;
  color: #fff;
  font-family: "DM Sans", serif;
  font-weight: 400;
  font-size: 0.6944444444vw;
  margin-bottom: 1.4583333333vw;
  letter-spacing: 0.1em;
}
.sec13__Staff-Flex {
  display: flex;
  justify-content: space-between;
  width: 66.1111111111vw;
  margin: auto;
}
.sec13__Staff-Flex-Child:nth-of-type(1) {
  width: 10.9722222222vw;
}
.sec13__Staff-Flex-Child:nth-of-type(2) {
  width: 11.1111111111vw;
}
.sec13__Staff-Flex-Child:nth-of-type(3) {
  width: 10.9027777778vw;
}
.sec13__Staff-Flex-Child:nth-of-type(4) {
  width: 12.2916666667vw;
}
.sec13__Staff-Flex-Child dl {
  margin-bottom: 0.9722222222vw;
}
.sec13__Staff-Flex-Child dl dt {
  color: #fff;
  font-family: "DM Sans", serif;
  font-size: 0.6944444444vw;
  margin-bottom: 0.2083333333vw;
  line-height: 1.25vw;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.sec13__Staff-Flex-Child dl dd {
  color: #fff;
  font-family: "DM Sans", serif;
  font-size: 0.6944444444vw;
  line-height: 1.25vw;
  font-weight: 400;
  letter-spacing: 0.1em;
  white-space: nowrap;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}